
@font-face{
    font-family: 'p';
    src : url('../font/Poppins-Regular.ttf');
}
@font-face{
    font-family: 'pb';
    src : url('../font/Poppins-Bold.ttf');
}
*{
    margin: 0;
    padding: 0;
    font-family:p;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    cursor: pointer;
}
body{
    max-width: 19.2rem;
    margin: 0 auto;
}


.bannerones {
    width: 100%;
    margin: 0 auto;
    height: 8.5rem;
    font-size: 0;
    position: relative;
    overflow: hidden;
    box-sizing: content-box;
    background: #003727;
  }
  .bannerones > img {
    width: 100%;
    height: 100%;
    transform: scale(1.2);
    transition: all 1.5s;
  }

.productfin{
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding-bottom: 1.29rem;
}
.productfincenter{
  width: 16rem;
  height: auto;
  margin: 0 auto;
}
.prosh2{
  width: 16rem;
  height: auto;
  font-size: 0.42rem;
  font-family: pb;
  text-align: center;
  line-height: 1.82rem;
}
.productfincenter ul{
  width: 16rem;
  height: 8.3rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: space-between;
}
.productfincenter ul li{
  width: 5.11rem;
  height: 3.96rem;
  border: 0.02rem solid #eeeeee;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.productfincenter ul li img{
  width: 5.11rem;
  height: 3.96rem;
  transition: 0.4s;position: absolute;
  top: 0rem;
  left: 0rem;
}
.productfincenter ul li img:hover{
  transform: scale(1.05);
  transition: 0.4s;
}
.fintitle{
  width: 4.75rem;
  height: auto;
  font-size: 0.24rem;
  color: #000;
  text-align: center;
  line-height: 0.7rem;
  font-family: pb;
  font-weight: 600;
  position: absolute;
  bottom: 0rem;
  left: 0.18rem;
}
.finyin{
  width: 5.11rem;
  height: 3.96rem;
  position: absolute;
  top: 0rem;
  left: 0rem;
  opacity: 0;
  transition: 0.4s;
  background-image: linear-gradient(rgba(255,255,255,0), rgba(235,247,243,0.3),rgba(28,165,119,0.9));
}
.finyinbutton{
  width: 2.89rem;
  height: 0.5rem;
  background: url(../img/finyinbutton.png) no-repeat;
  background-size: 100% 100%;
  display: table;
  margin: 0 auto;
  margin-top: 3.2rem;
  font-size: 0.2rem;
  color: #000;
  text-indent: 0.4rem;
  text-align: center;
  line-height: 0.5rem;
  font-family: p;
  opacity: 0;
  transition: 0.4s;
}
.open .finyinbutton{
  opacity: 1;
  transition: 0.4s;
}
.open  .finyin{
  opacity: 1;
  transition: 0.4s;
}
.advantage{
  width: 100%;
  height: 10.38rem;
  margin: 0 auto;
  background: url(../img/1038.jpg) no-repeat;
  background-size: 100% 100%;
}
.advantagecenter{
  width: 16rem;
  height: 10.38rem;
  margin: 0 auto;
  position: relative;
}
.advantagecenter h2{
  width: 100%;
  height: auto;
  font-size: 0.42rem;
  color: #fff;
  font-family: pb;
  font-weight: 600;
  text-align: center;
  line-height: 1.82rem;
}
.advantagecenter ul li:nth-of-type(1){
  color: #fff;
  font-family: pb;
  font-size: 0.24rem;
  font-weight: 600;
  position: absolute;
  top: 2.2rem;
  left: 1.86rem;
}
.advantagecenter ul li:nth-of-type(2){
  color: #fff;
  font-family: pb;
  font-size: 0.24rem;
  font-weight: 600;
  position: absolute;
  top: 3.87rem;
  left: 0.5rem;
}
.advantagecenter ul li:nth-of-type(3){
  color: #fff;
  font-family: pb;
  font-size: 0.24rem;
  font-weight: 600;
  position: absolute;
  top: 6.1rem;
  left: 0rem;
}
.advantagecenter ul li:nth-of-type(4){
  color: #fff;
  font-family: pb;
  font-size: 0.24rem;
  font-weight: 600;
  position: absolute;
  top: 7.85rem;
  left: 0rem;
}
.advantagecenter ul li:nth-of-type(5){
  color: #fff;
  font-family: pb;
  font-size: 0.24rem;
  font-weight: 600;
  position: absolute;
  top: 2.17rem;
  right: 0rem;
}
.advantagecenter ul li:nth-of-type(6){
  color: #fff;
  font-family: pb;
  font-size: 0.24rem;
  font-weight: 600;
  position: absolute;
  top: 3.85rem;
  right: 0rem;
}
.advantagecenter ul li:nth-of-type(7){
  color: #fff;
  font-family: pb;
  font-size: 0.24rem;
  font-weight: 600;
  position: absolute;
  top: 6.15rem;
  right: 0rem;
}
.advantagecenter ul li:nth-of-type(8){
  color: #fff;
  font-family: pb;
  font-size: 0.24rem;
  font-weight: 600;
  position: absolute;
  top: 7.73rem;
  right: 0.2rem;
}
.field{
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding-bottom: 0.95rem;
}
.fieldcenter{
  width: 16rem;
  height: auto;
  margin: 0 auto;
}
.fieldcenter h2{
  width: 16rem;
  height: auto;
  font-size: 0.42rem;
  text-align: center;
  line-height: 0.42rem;
  padding-top: 0.78rem;
  padding-bottom: 0.2rem;
  font-family: pb;
  font-weight: 600;
  color: #003727;
}
.fieldtitle{
  width: 10.5rem;
  height: auto;
  font-size: 0.22rem;
  line-height: 0.3rem;
  color: #666;
  text-align: center;
  margin: 0 auto;
}
.fieldbox1{
  width: 16rem;
  height: 3.19rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-top: 0.65rem;
}
.fieldbox1 li{
  width: 5.27rem;
  height: 3.19rem;
  overflow: hidden;
}
.fieldbox1 li img{
  width: 5.27rem;
  height: 3.19rem;
  overflow: hidden;
  transition: 0.4s;
  cursor: pointer;
}
.fieldbox1 li img:hover{
  width: 5.27rem;
  height: 3.19rem;
  transform: scale(1.05);
  transition: 0.4s;
}
.fieldbox2{
  width: 16rem;
  height: 2.07rem;
  display: flex;
  justify-content: space-between;
  margin-top: 0.13rem;
}
.fieldbox2 li{
  width: 3.08rem;
  height: 2.07rem;
  overflow: hidden;
}
.fieldbox2 li img{
  width: 3.08rem;
  height: 2.07rem;
  transition: 0.4s;
}
.fieldbox2 li img:hover{
  width: 3.08rem;
  height: 2.07rem;
  transition: 0.4s;
  transform: scale(1.05);
}
.Company{
  width: 100%;
  height: 7.54rem;
  margin: 0 auto;
  background: url(../img/754.jpg) no-repeat;
  background-size: 100% 100%;
}
.Companycenter{
  width: 16rem;
  height: 7.54rem;
  margin: 0 auto;
}
.Companycenter h2{
  width: 16rem;
  height: auto;
  font-size: 0.42rem;
  text-align: center;
  line-height: 0.42rem;
  padding-top: 0.78rem;
  padding-bottom: 0.2rem;
  font-family: pb;
  font-weight: 600;
  color: #003727;
}
.btn{
  position: relative;
  width: auto;
  min-width: 1.32rem;
  height: 0.55rem;
  line-height: 0.55rem;
  font-size: 0.22rem;
  text-align: center;
  padding-left: 0.38rem;
  color: #007c3c;
  padding-right: 0.18rem;
  border: 2px solid #007c3c;
  background: transparent;
  cursor: pointer;
  border-radius: 50px;
  display: table;
  margin: 0 auto;
  margin-top: 0.4rem;
}

.btn:after,.btn:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  
  z-index:-2;
  border-radius: 50px;
  
}

.btn:hover{
  z-index:1;
  background:transparent;
  transition: .3s;
  border: none
}            

.btn:before {
  transition: .6s;
  background: #fff;
  z-index:-1;
  border: 2px dashed #007c3c;
}          

.btn:hover:after,.btn:hover:before {
  width: 100%;
  
}
.btn img{
  width: 0.25rem;
  height: 0.15rem;
  float: right;
  margin-top: 0.2rem;
  margin-left: 0.18rem;
  margin-right: 0.11rem;
}

.Companycenter ul{
  width: 16rem;
  height: 2.6rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-top: 0.47rem;
}
.Companycenter ul li{
  width: 3.87rem;
  height: 2.6rem;
  overflow: hidden;
}
.Companycenter ul li img{
  width: 3.87rem;
  height: 2.6rem;
  transition: 0.4s;
}
.Companycenter ul li img:hover{
  width: 3.87rem;
  height: 2.6rem;
  transform: scale(1.05);
  transition: 0.4s;
  cursor: pointer;
}

.four{
  width: 100%;
  height: 2.11rem;
  margin: 0 auto;
  background-image: linear-gradient(to right,#007c3c, #007c3c,#01826c,#01826c);
}
.fourcenter{
  width: 16rem;
  height: 2.11rem;
  margin: 0 auto;
}
.h_top{ width: 100%; height: 1500px; background-color: #00446F; }
	.h_top h3{text-align: center;color:#1d6ec9;line-height: 60px}
/*Ã¦â€¢Â°Ã¥Â­â€”++++++++++*/
.digital{width: 100%;height: 150px;margin-bottom: 0.2rem;color: #363636;}
.main{width: 100%;height: 150px;margin:0 auto;font-size: 0;}
.mumping_mun li{width: 33%;display: inline-block;margin: 30px auto;position: relative;    padding-top: 0.3rem;}
.mumping_mun{width: 100%;list-style: none;display: flex;}
.mumping_mun p{font-size: 0.22rem;width: 100%;display: block;clear: both;color: #fff;text-align: center;}
.mumping_mun h2{font-size: 0.62rem;font-weight: normal;float: left;margin-right: 0.1rem;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;margin-left: 1.08rem;}
.jia{
    font-size: 0.3rem;
	color: #1d6ec9;
}
.mm{
    font-size: 0.2rem;
    color: #999;
    position: absolute;
    bottom: 0.4rem;
    right: 0rem;
}
.button1s{
	width: 3.32rem;
	height: 0.91rem;
	background: url(../img/button.png) no-repeat;
	background-size: 100% 100%;
	font-size: 0.24rem;
	color: rgba(255, 255, 255, 0.85);
	line-height: 0.85rem;
	text-align: center;
	font-family: p;
	text-indent: -0.3rem;
	margin-top: 0.28rem;
	cursor: pointer;
}
.xians{
  width: 100%;
  height: 6.65rem;
  margin: 0 auto;
  background: url(../img/665.jpg) no-repeat;
  background-size: 100% 100%;
}
.xianscenter{
  width: 16rem;
  height: 6.65rem;
  margin: 0 auto;
}
.xianscenter h2{
  width: 16rem;
  height: 1.82rem;
  line-height: 1.82rem;
  color: #000;
  text-align: center;
  font-size: 0.42rem;
  font-weight: 600;
  font-family: pb;
}
.biaos{
  width: 100%;
  height: 7.82rem;
  margin: 0 auto;
  background: url(../img/782.jpg) no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
.biaoscenter{
  width: 16rem;
  height: 7.82rem;
  margin: 0 auto;
}

.biaodanright{
  width: 9.1rem;
  height: 4.85rem;
  float: right;
  background: #fff;
}
#form2{
 
  padding-top: 0.35rem;
  padding-bottom: 0.8rem;
  border-radius: 10px;
}
#form3{
 
  padding-top: 0.35rem;
  padding-bottom: 0.8rem;
  border-radius: 10px;
}
.five1{
width: 8.5rem;
height: 2rem;
margin: 0 auto;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-around;
align-content: space-between;
}
.five2{
width: 4.05rem;
height: 0.6rem;
}
.five2 p{
width: 100%;
height: 0.3rem;
font-size: 0.22rem;
line-height: 0.3rem;
color: #000;
}
..five2 span{
color: red;
font-size: 0.2rem;
}
.five2 input{
 width: 3.73rem;
height: 0.54rem;
float: left;
border: 1px solid #ccc;
padding-left: 0.35rem;
background: #fafafa;
font-size: 0.2rem;
}

.five3{
width: 12.75rem;
margin: 0 auto;
  height: auto;
margin-top: 0.1rem;
}
.five3 p{
width: 12.5rem;
margin: 0 auto;
height: 0.3rem;
font-size: 0.22rem;
line-height: 0.3rem;
color: #000;
}
.five3 span{
color: red;
font-size: 0.2rem;
}
.buttons1{
  width: 4rem;
  height: 0.65rem;
  line-height: 0.65rem;
  text-align: center;
  font-size: 0.3rem;
  color: #000;
  margin: 0 auto;
  font-weight: 600;
  display: table;
  border-radius: 5px;
  border: none;

  border-radius: 0.65rem;
  
}
.five3 textarea{
  width: 7.97rem;
  height: 1.16rem;
  background: #fafafa;
  float: left;
  resize: none;
  border: 1px solid #ccc;
  padding-top: 0.1rem;
  line-height: 0.3rem;
  color: #666;
  font-size: 0.2rem;
  padding-left: 0.35rem;
  margin-left: 0.4rem;
}
input::-webkit-input-placeholder{

color: #666;
font-size: 0.18rem;
}

input::-moz-placeholder{   /* Mozilla Firefox 19+ */

color: #666;
font-size: 0.18rem;
}

input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */

color: #666;
font-size: 0.18rem;
}

input:-ms-input-placeholder{  /* Internet Explorer 10-11 */

color: #666;
font-size: 0.18rem;

}
textarea::-webkit-input-placeholder{

color: #666;
font-size: 0.18rem;
}

.five2{
  position: relative;
}
.five2 img{
  width: 0.22rem;
  height: 0.22rem;position: absolute;
  top: 0.16rem;
  left: 0.1rem;
}
.five3{
  position: relative;
}
.five3 img{
  width: 0.22rem;
  height: 0.22rem;position: absolute;
  top: 0.16rem;
  left: 0.5rem;
}
#bkform3{
    position: fixed;
    z-index: 99999999;
    top: 0%;
    display: none;
    }
    .form {
    width: 7.71rem;
    padding: 0.2rem 0.1rem;
    background: rgba(75, 74, 73, 0.8);
    box-shadow: 0px 0.03rem 0.2rem 0.01rem rgba(3, 69, 158, 0.03921569);
    font-size: 0.2rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #001323;
    }
    .form .dropdown.active .option {
    display: block;
    }
    .form .dropdown {
    position: relative;
    width: 100%;
    height: 0.58rem;
    }
    .form .dropdown input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: rgba(0, 19, 35, 0.03);
    border: none;
    outline: none;
    padding: 0 0.2rem;
    font-size: 0.21rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #001323;
    }
    .form .dropdown::before {
    content: "";
    position: absolute;
    right: 0.2rem;
    top: 0.14rem;
    z-index: 10000;
    width: 0.14rem;
    height: 0.14rem;
    border: 0.02rem solid #001323;
    border-top: 0.02rem solid transparent;
    border-right: 0.02rem solid transparent;
    transform: rotate(-45deg);
    transition: 0.5s;
    pointer-events: none;
    }
    
    .form .dropdown.active::before {
      top: 0.25rem;
      transform: rotate(-225deg);
    }
    .form .dropdown .option {
    height: 2.32rem;
    display: none;
    position: absolute;
    top: 0.58rem;
    width: 100%;
    background-color: #ffffff;
    overflow-y: auto;
    }
    .form .dropdown .option div {
    height: 0.58rem;
    line-height: 0.58rem;
    padding: 0 0.2rem;
    cursor: pointer;
    }
    .form .dropdown .option div:hover {
    background-color: rgba(0, 19, 35, 0.1);
    }
    .form .contact-way {
    font-size: 0.2rem;
    font-family: Arial-Regular, Arial;
    height: 1rem;
    color: #001323;
    display: flex;
    justify-content: space-between;
    }
    .form .contact-way div {
    width: 2.5rem;
    }
    .form .contact-way input {
    margin-top: 0.17rem;
    width: 2.87rem;
    height: 0.46rem;
    background: #fafafa;
    border: 1px solid #cccccc;
    font-size: 0.21rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #000;
    padding-left: 0.1rem;
    }
    .form .Requirement p {
    margin-top: 0.22rem;
    margin-bottom: 0.17rem;
    }
    .form .Requirement textarea {
    width: 100%;
    height: 1.29rem;
    background-color: rgba(0, 19, 35, 0.03);
    resize: none;
    border: 1px solid #ccc;
    padding: 0.2rem;
    font-size: 0.21rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #fff;
    }
    .form .submit {
    text-align: center;
    margin-top: 0.27rem;
    }
    .form .submit button {
    width: 1.97rem;
    height: 0.68rem;
    background: #1daf0f;
    border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
    font-size: 0.28rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #f9fbfc;
    }
    .guanbi{
    float: right;
    position: absolute;
    top: -0.25rem;
    right: -0.25rem;
    
    }
    .hint{
    font-size: 0.18rem;
    color: red;
    }
    
    
    #form3 input::-webkit-input-placeholder{
    
    color: #000;
    font-size: 0.18rem;
    }
    
    #form3 input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    
    color: #000;
    font-size: 0.18rem;
    }
    
    #form3 input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    
    color: #000;
    font-size: 0.18rem;
    }
    
    #form3 input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    
    color: #000;
    font-size: 0.18rem;
    
    }
    #form3 textarea::-webkit-input-placeholder{
    
    color: #000;
    font-size: 0.18rem;
    }
    
    #form3 textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */
    
    color: #000;
    font-size: 0.18rem;
    }
    
    #form3 textarea:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    
    color: #000;
    font-size: 0.18rem;
    }
    
    #form3 textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    
    color:#000;
    font-size: 0.18rem;
    }
    
    
    .tables_center{
    width: 14.05rem;
    height: 8.48rem;
    margin: 0 auto;
    position: relative;
    }
    .tableboxs{
    width: 7.63rem;
    height: 6.39rem;
    border-bottom-left-radius: 80px;
    border-top-right-radius: 80px;
    background: #fff;
    position: absolute;
    top: 0.5rem;
    right: 0rem;
    }
    .dengs{
    width: 6rem;
    height: 0.68rem;
    font-size: 0.22rem;
    line-height: 0.68rem;
    color: #000;
    border: 2px dashed #33cccc;
    border-radius: 24px;
    margin: 0 auto;
    margin-bottom: 0.5rem;
    }
    .dengs img{
    width: 0.16rem;
    height: 0.2rem;
    float: left;
    margin:0.24rem 0.17rem 0.24rem 0.43rem;  
    }
    .about_button{
    margin: 0 auto;
    width: 2.2rem;
    height: 0.5rem;
    background: #33cccc;
    color: #fff;
    font-size: 0.18rem;
    font-weight: 600;
    text-align: center;
    line-height: 0.5rem;
    border-radius: 50px;
    margin-top: 1rem;
    }
    .about_button1{
    margin: 0 !important;
    float: left;
    }
    .about_button2{
        width: 3.65rem;
        background: #fff;
        border: 2px solid #0c9140;
        color: #0c9140;
        height: 0.46rem;
        line-height: 0.46rem;
    }
    .hovers .qiutitdiv{
    width: 0.91rem;
    height: 0.91rem;
    background: url(../img/11.webp) !important;
    background-size: 100% 100% !important;
    }
    .hovers .qiutitdiv2{
    width: 0.91rem;
    height: 0.91rem;
    background: url(../img/22.webp) !important;
    background-size: 100% 100% !important;
    }
    .hovers .qiutitdiv3{
     width: 0.91rem;
    height: 0.91rem;
    background: url(../img/33.webp) !important;
     background-size: 100% 100% !important
     ;
    }
    .hovers .qiutitdiv4{
     width: 0.91rem;
    height: 0.91rem;
    background: url(../img/44.webp) !important;
     background-size: 100% 100% !important;
    }
    .biaodan{
    width: 14rem;
    height: 7.9rem;
    }
    .biaodantop{
    width: 14rem;
    height: 1.3rem;
    
    }
    .biaodantitle{
    width: 14rem;
    height: 0.48rem;
    line-height: 0.48rem;
    color: #fff;
    text-align: center;
    padding-top: 0.26rem;
    padding-bottom: 0.19rem;
    font-size: 0.48rem;
    font-weight: 600;
    }
    .biaodanbottoms{
    font-size: 0.22rem;
    height: 0.22rem;
    color: #fff;
    text-align: center;
    line-height: 0.32rem;
    }
    .five{
    width: 100%;
    height: 2.7rem;
    margin: 0 auto;
    margin-top: 0.35rem;
    }


    
    .five3{
    width: 12.75rem;
    margin: 0 auto;
    margin-top: 0.2rem;
    }
    .five3 p{
    width: 12.5rem;
    margin: 0 auto;
    height: 0.3rem;
    font-size: 0.22rem;
    line-height: 0.3rem;
    color: #000;
    }
    ..five3 span{
    color: red;
    font-size: 0.2rem;
    }
   
  
    input::-webkit-input-placeholder{
    
    color: #666;
    font-size: 0.18rem;
    }
    
    input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    
    color: #666;
    font-size: 0.18rem;
    }
    
    input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    
    color: #666;
    font-size: 0.18rem;
    }
    
    input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    
    color: #666;
    font-size: 0.18rem;
    
    }
    textarea::-webkit-input-placeholder{
    
    color: #666;
    font-size: 0.18rem;
    }
    
    .five2{
        position: relative;
    }
    .five2 img{
        width: 0.22rem;
        height: 0.22rem;position: absolute;
        top: 0.16rem;
        left: 0.1rem;
    }
    .five3{
        position: relative;
    }
 
     .secbottom{
        width: 100%;
        max-width: 19.2rem;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        background: #1b1b1b;    
        height: 3.7rem;
    }
    .secbottomcenter{
        width: 14.5rem;
        height: auto;
        margin: 0 auto;
        display: flex;
    }
    .bottomlist1{
        width: 1.82rem;
        height: auto;
        margin-right: 1.67rem;
    }
    .bottomlist1 ul{
        width: 1.82rem;
        height: 3rem;
        float: left;
    }
    .bottomlist1 ul li{
        width: 3.82rem;
        height: 0.4rem;
        font-size: 0.2rem;
        line-height: 0.4rem;
        color: rgba(255, 255,255, 0.8);
    }
    .boxju{
        width: 4px;
        height: 16px;
        float: left;
        background: #ea5405;
        margin-top: 0.12rem;
        margin-right: 0.18rem;
    }
    .bottomlist1 ul li:nth-child(1){
        font-size: 0.26rem;
        font-weight: 600;
        line-height: 0.4rem;
        color: #fff;
        margin-bottom: 0.3rem;
    }
    .bottomlist1 ul li img{
        width: 0.14rem;
        height: 0.14rem;
        float: left;
        margin-top: 0.13rem;
        margin-right: 0.18rem;
    }
    .bottomlist2{
        width: 4.75rem;
        height: auto;
        margin-right: 1.01rem;
    }
    .bottomlist2 ul{
        width: 4.75rem;
        height: 3rem;
        float: left;
    }
    .bottomlist2 ul li{
        width: 4.75rem;
        height: 0.4rem;
        font-size: 0.2rem;
        line-height: 0.4rem;
        color: rgba(255, 255,255, 0.8);
    }
    .boxju{
        width: 4px;
        height: 16px;
        float: left;
        background: #ea5405;
        margin-top: 0.12rem;
        margin-right: 0.18rem;
    }
    .bottomlist2 ul li:nth-child(1){
        font-size: 0.26rem;
        font-weight: 600;
        line-height: 0.4rem;
        color: #fff;
        margin-bottom: 0.3rem;
    }
    .bottomlist2 ul li img{
        width: 0.3rem;
        height: 0.3rem;
        float: left;
        margin-top: 0.05rem;
        margin-right: 0.18rem;
    }
    .bottomlist2 ul li span{
        float: right;
        display: inline-block;
        width: 4.25rem;
    }
    .bottomlist3{
        width: 5.2rem;
        height: 3rem;
        float: left;
    }
    .bottomlist3 ul li:nth-child(1){
        font-size: 0.26rem;
        font-weight: 600;
        line-height: 0.4rem;
        color: #fff;
        margin-bottom: 0.3rem;
    }
    .bottomlist3 ul li:nth-child(2) img{
        width: 4.8rem;
        height: 1.35rem;
    }
    .bottomlist3 ul li:nth-child(2){
        width: 4.8rem;
        height: 1.35rem;
    }
    .bottomlist3 ul li{
        width: 4.75rem;
        height: 0.4rem;
        font-size: 0.2rem;
        line-height: 0.4rem;
        color: rgba(255, 255,255, 0.8);
    }
    .bottom{
        width: 100%;
        height: 0.77rem;
        line-height: 0.77rem;
        color: rgba(255, 255,255, 0.8);
        text-align: center;
        font-size: 0.2rem;
        background:#1b1b1b;
        border-top: 2px solid #373737;
    }